Support » Plugin: WordPress Review Plugin: The Ultimate Solution for Building a Review Website » Plugin not compatible with jQuery deprecation in WordPress 5.5

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.